
QGIS Application - Bug report #8399

Could not resolve property

2013-08-02 03:53 AM - Jonathan Moules

Status: Closed

Priority: Normal

Assignee:

Category:

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 17171

Description

My log has regular entries for:

"Could not resolve property : pattern4600" - level 1 - under the "qt" tab.

I don't know what these relate to. They appear pretty much as soon as I start the application.

Windows weekly build - a13cdf8

Associated revisions

Revision 06072020 - 2013-08-13 05:34 PM - Salvatore Larosa

Merge pull request #806 from 3nids/fix8399

fix #8399 do not use pattern in SVG

History

#1 - 2013-08-13 07:22 AM - Denis Rouzaud

https://github.com/qgis/Quantum-GIS/pull/806

#2 - 2013-08-13 08:34 AM - Salvatore Larosa

- Status changed from Open to Closed

Fixed in changeset commit:"0607202004ae041b60152da98628fd96f41c7c35".
